Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 01:04:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hamda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamda Bot:  Hi Hamda ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971509444712            04:51 AM, 07th Apr                     hamda                    Ok           04:51 AM, 07th Apr                   Hamza                   Hi Hamda,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:52 AM, 07th Apr                     hamda                    Hey Hamza how are you           04:52 AM, 07th Apr                     hamda                    I had an order online and I need to add the points to my Shukran card           04:53 AM, 07th Apr                     hamda                    But I couldn’t link the application with my Shukran card           04:53 AM, 07th Apr                   Hamza                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           04:55 AM, 07th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:56 AM, 07th Apr                     hamda                    Yes it’s fine I want only the last purchase and I already did these step but it gives me the number is already used for other account           04:56 AM, 07th Apr                     hamda                    What does it mean!           04:56 AM, 07th Apr                   Hamza                   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           04:56 AM, 07th Apr                     hamda                    It’s the same number that I use for Shukran card and I have the application and it’s working           04:57 AM, 07th Apr                   Hamza                   Please contact shukran team to update the information and link again           04:58 AM, 07th Apr                   Hamza                   Is there anything else I can help you?            04:58 AM, 07th Apr                     hamda                    I just tried It gives me your Shukran card is already used to other account??‍♀️           04:59 AM, 07th Apr                   Hamza                   It was linked with this email address [email-masked]           05:00 AM, 07th Apr                   Hamza                   We have already unblocked your card           05:00 AM, 07th Apr                   Hamza                   Now you have to contact shukran team           05:00 AM, 07th Apr                   Hamza                   Is there anything else I can help you?            05:02 AM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365420